> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Model

> 
Delete a custom model configuration from the account.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json delete /api/v2/models/{model_id}
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/models/{model_id}:
    delete:
      tags:
        - Models
      summary: Delete Model
      description: |-

        Delete a custom model configuration from the account.
      operationId: delete_delete_model
      parameters:
        - name: model_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties: {}
                title: EmptyResponse
                type: object
          description: EmptyResponse()
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````